TIn Can Error

HI I have published a course with tin can option in storyline and upload the same in Scorm Cloud but I got error message while upload the course

below is the error message

"The given tincan.xml was incompatible with latest version of the Tin Can API specification. Error was: Activity ID '65dJLzGADQS_course_id' is not an absolute URI"

can some one tell me where i can test the tin can and how its works?

i never worked on this before so please help me out

8 Replies
Ashley Terwilliger

Hi Sinchu,

You can still use SCORM Cloud, and I've copied the information below that's documented in this Support article. 

When uploading your Articulate Tin Can API content to SCORM Cloud, you may encounter the following message:

The given tincan.xml was incompatible with latest version of the Tin Can API specification. Error was: Activity ID 'xxxxxxxxxxx_course_id' is not an absolute URI

This is a parser warning related to the version of the Tin Can API spec being used. It won't affect your content and can be safely ignored.

Ryan Tracey

Phil Mayor said:

You can use this to update your content to the latest TinCan version

http://converter.saltbox.com

I have no idea why it is not downloading


Hey Phil, when I convert my course package, the OP's error message still shows in Scorm Cloud.

Also the converted course gives the dreaded "Unable to connect to server" error part-way through, whereas that doesn't happen in the unconverted course.